/* CSS style for standart templates "www.plentylove.com", oct. 2008 */

/* - - - - - - - - - - - - - - RESTORE_PASSWORD - - - - - - - - - - - -  */
body {background: #ebebeb; margin: 0px; overflow: hidden; padding: 0px;}
.error_msg {color: #FF0000; font-size: 11px; font-weight: bold; margin-left: 10px;}
.s-button {border:none;background: #eee url(../images/small_button.gif ) no-repeat right bottom; border: 0px solid #ddd; color: #434; font-size: 11px; font-weight: bold; height: 30px; margin-top: 1px; width: 80px;}
.pass_table {color: #333333; font: 12px Arial, Helvetica, sans-serif; height: 250px; margin: 0px; text-decoration: none; width: 380px;}
.main_td {background: #ffffff; border: #cccccc 1px solid; padding: 10px;}
.form_pass {margin: 0px; padding: 0px;}
.table_td_top {color: #333333; font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none;}
.table_td_top_text {color: #333333; font: 12px Arial, Helvetica, sans-serif; margin: 0px; text-decoration: none;}
.table_td_login, .table_td_email {color: #333333; font: bold 12px Arial, Helvetica, sans-serif; text-align: right; text-decoration: none; width: 127px;}
.table_td_login_input, .table_td_email_input {padding-left: 5px; text-align: left;}
.table_login_input, .table_email_input {border: #cccccc 1px solid; color: #333333; width: 166px;}
.table_capcha {border-bottom: #cccccc 1px solid; width: 95%;}
.table_capcha_td_text_code {color: #666666; font-size: 11px;}
.table_capcha_input {border: #cccccc 1px solid; width: 60px;}
.table_button_td {padding-right: 10px; padding-top: 10px; text-align: right; width: 50%;}